<?php
/*
Simple:Press Forum
Admin Permissions Support Functions
$LastChangedDate: 2009-06-06 16:03:53 -0700 (Sat, 06 Jun 2009) $
$Rev: 2004 $
*/

if (preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF']))
{
	die('Access Denied');
}

?>